## eclipse-debian-helper 1.3

=== debian/changelog ===
eclipse-debian-helper (1.3) unstable; urgency=medium

  * Add a symlink in /usr/lib/eclipse/plugins/ when installing a plugin
  * New parameter to set the shortname of a bundle

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Sep 2018 00:21:02 +0200

eclipse-debian-helper (1.2) unstable; urgency=medium

  * Made the source encoding configurable
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Sep 2018 14:31:08 +0200

eclipse-debian-helper (1.1) unstable; urgency=medium

  * Fixed the classpath when depending on other bundles
  * Include the resources from all source directories and not only src/
  * Set the source encoding to UTF-8 when compiling
  * Added eclipse-osgi.jar to the default classpath
  * Make the targeted Java release configurable

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 15 Aug 2018 23:57:04 +0200

eclipse-debian-helper (1.0) unstable; urgency=medium

  * Initial release (Closes: #903559)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Jul 2018 13:25:11 +0200
