## eclipse-debian-helper 1.5~18.04

=== debian/changelog ===
eclipse-debian-helper (1.5~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Feb 2019 15:48:13 +0100

eclipse-debian-helper (1.5) unstable; urgency=medium

  * Improved the detection of the bundle name

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Oct 2018 08:41:53 +0200

eclipse-debian-helper (1.4) unstable; urgency=medium

  * Team upload.
  * Support other bundle dirrectories than 'bundles' and the base directory

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Oct 2018 13:13:21 +0200
