=== debian/control ===
Source: eclipse-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-debian-helper.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-debian-helper
Homepage: https://salsa.debian.org/java-team/eclipse-debian-helper

Package: eclipse-debian-helper
Architecture: all
Depends:
 ant,
 ant-contrib,
 maven-repo-helper,
 default-jdk-headless | default-jdk,
 ${misc:Depends}
Description: Helper tools for building Eclipse related packages
 eclipse-debian-helper is a set of tools used to build Eclipse related package.
 It provides a debhelper buildsystem to compile and package projects
 consisting in a collection of Eclipse bundles.
