## eclipse-debian-helper 1.5+nmu1

=== debian/changelog ===
eclipse-debian-helper (1.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:31:38 +0800
