## eclipse-debian-helper 1.7

=== debian/changelog ===
eclipse-debian-helper (1.7) unstable; urgency=medium

  * Generate a pom.xml file for the pomless bundles

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 15:19:13 +0200

eclipse-debian-helper (1.6) unstable; urgency=medium

  * Mount the bundle dependencies before the default dependencies
    in the compilation classpath
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 13:31:38 +0200
