## eclipse-debian-helper 1.8

=== debian/changelog ===
eclipse-debian-helper (1.8) unstable; urgency=medium

  * Do not return an error if bundle.properties is missing at the install phase
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Oct 2020 12:05:39 +0200
