=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 11),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-debian-helper
 Homepage: https://salsa.debian.org/java-team/eclipse-debian-helper
