## eclipse-debian-helper 1.9

=== debian/changelog ===
eclipse-debian-helper (1.9) unstable; urgency=medium

  * Support multiple bundles directories
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 11:55:33 +0100
