## eclipse-debian-helper 1.10

=== debian/changelog ===
eclipse-debian-helper (1.10) unstable; urgency=medium

  * Support bundle dependencies from different base directories
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Jul 2024 22:27:36 +0200
