## eclipse-debian-helper 1.10build1

=== debian/changelog ===
eclipse-debian-helper (1.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:43:43 +0000
